Ticket #1854 (new defect) — at Initial Version

Opened 11 years ago

Last modified 10 years ago

missleading_configure_--with-gpm-mouse_option

Reported by: vit_r Owned by: vit_r
Priority: critical Milestone:
Component: mc-tty Version: 4.7.0-pre4
Keywords: Cc:
Blocked By: Blocking:
Branch state: Votes for changeset:

Description

From configure -h:
" --with-gpm-mouse Compile with gpm mouse support (Linux only)

[yes if found]"

On Slack 13.0
when ` ./configure --with-gpm-mouse '

then OS gpm {1.20.1 (X-Mas), Decembre 2002} does _NOT_ work with mc

and when ` ./configure --without-gpm-mouse '

then gmp-1.20.1 does work with mc

So --with-gpm-mouse is missleading:

giving just the opposite result.

Note: See TracTickets for help on using tickets.